.row-header {
  margin: 0px auto;
  padding: 0px 0px; }
.row-content {
  margin: 0px auto;
  padding: 20px 0px;
  border-bottom: 1px ridge;
  min-height: 400px; }
.footer {
  background-color: rebeccapurple;
  margin: 0px auto;
  padding: 20px 0px; }
.jumbotron {
  margin: 0px auto;
  padding: 30px 30px;
  background: #00003E;
  color: floralwhite; }
  .myclass {
  color: floralblue; }
address {
  font-size: 80%;
  margin: 0px;
  color: #0f0f0f; }
body {
  padding: 0px 0px 0px 0px;
  z-index: 0; }
.navbar-dark {
  background-color: #512DA8; }
.tab-content {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px; }
.carousel {
  background: #512DA8; }
  .carousel .carousel-item {
    height: 400px; }
    .carousel .carousel-item img {
      position: absolute;
      top: 0;
      left: 0;
      min-height: 400px; }
#carouselButton {
  right: 0px;
  position: absolute;
  bottom: 0px;
  z-index: 1; }
.modal .modal-header {
  background-color: #512DA8;
  color: floralwhite; }
  .modal .modal-header .close {
    color: floralwhite; }
.modal .modal-body {
  background-color: #D1C4E9; }
  img.avatar
  {
    width: 24%;
    border-radius: 50%;
  }
  .jumbotron {
    margin: 0px auto;
    background: #00003E;
    color: floralwhite; }
  .footer {
    background-color: #00003E;
    margin: 0px auto;
    padding: 20px 0px; }